# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Daemonratte <daemonratte@daemonratte.net>, 2026.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-09-01 12:40+0200\n"
"PO-Revision-Date: 2026-03-21 07:55+0000\n"
"Last-Translator: Daemonratte <daemonratte@daemonratte.net>\n"
"Language-Team: German <https://mirror.git.trinitydesktop.org/weblate/"
"projects/applications/tdepacman-tdepacmandesktop/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.18.2\n"

#. Name
#: tdepacman.desktop:2
msgid "TDEpacman"
msgstr "TDEpacman"

#. GenericName
#: tdepacman.desktop:4
msgid "Arcade Game"
msgstr "Arcade-Spiel"

#. Comment
#: tdepacman.desktop:6
msgid "A simple clone of the classic arcade game Pac-Man"
msgstr "Ein einfacher Klon des klassischen Arcade-Spiels Pac-Man"

#. Keywords
#: tdepacman.desktop:8
msgid "arcade;pacman;dots;ghosts;level;"
msgstr "arcade;pacman;punkte;geister;level;"
